ytooyamaのブログ

サーバ構築とか、仕事で発見したこととか、趣味のこととかを書いています。

バグ

High SierraにVirtualBox 5.2をいれようとすると「機能拡張がブロックされました」といわれてインストールに失敗する

mag.osdn.jp VirtualBox 5.2、オートインストールとか、クラウドへのエクスポートとか色々魅力的じゃないですか。 そこでまあ、早速ダウンロードしてワクワクしながらインストールするわけですよ。で、これ。 なんでやねん。 ログを見たら「Kernel Extention…